extends TextureRect

@onready var manager = $"../GameManager"

func _ready():
	pass # Replace with function body.

func _process(delta):
	if manager.dead_spinner:
		visible = true
	else:
		visible = false
